@media (max-width: 639px) {
    .container {
        width: 305px;
    }
    /*NAVBAR START*/
    .navbar-menu {
        justify-content: flex-start;
    }
    .logo {
        display: none;
    }
    .dishes-container {
         width: 285px;
     }
    .navbar__paragraph {
        padding: 10px 0 10px 0;
        font-size: 12px
    }
    .nav-btn {
        color: white;
    }
    .navbar-menu {
        display: none;
        position: absolute;
        width: 60vw;
        top: 32px;
        right: 0;
    }
    .navbar-menu__link{
        display: block;
        padding: 10px;
        border: 1px solid grey;
        background-color: aliceblue;
        text-decoration: none;
    }
    .navbar-menu.active {
        display: block;
    }
    /*NAVBAR END*/
    /* BANNER START */
    .baner {
        height: 173px;
        background-image: url(../image/header-fon%20copy%203.jpg);
    }
    .baner-slogan {
        padding-top: 19px;
        font-size: 16px;
    }
    .baner-link {
        padding-top: 11px;
        font-size: 14px;
    }
    /*BANNER END*/
    /*SERVISES START*/
    .servises {
        padding-top: 5px
    }
    .servises-list__item {
        width: 100vw;
        margin-bottom: 3px;
    }
    .servises-list__paragraph {
        padding: 27px 0;
        font-size: 20px;
    }
    .servises-list__item::after {
        content: '>';
        padding: 32px  12% ;
    }
    .pizza-bg {
        background-image: url(../image/servises/phone/Pizza%20delivery%20fon%20copy.jpg);
    }
    .salads-bg {
        background-image: url(../image/servises/phone/UA_UX%20Salads%20fon%20copy.jpg);
    }
    .deserts-bg {
        background-image: url(../image/servises/phone/Desserts%20fon%20copy%203.jpg);
    }

    /*DISHES HEADER START*/

    .dishes-header{
        margin-top: 26px;
    }
    .dishes-header__title {
        font-size: 20px;
    }
    .dishes-header__description {
        font-size: 10.03px;
    }
    .menu-logo {
        display: none;
    }
    /*DISHES HEADER END*/


    /*DISHES START*/

    .dishes-section__header {
        font-size: 15.05px;
        margin-top: 30px;
        font-size: 20px;
    }
    .dishes-section__header--is-green{
        padding: 12px 0 11px 19px;
        box-sizing: border-box;
    }
    .dishes-section__header--is-white  {
        padding: 12px 0 12px 19px;
        box-sizing: border-box;
    }
    .dishes-list-header {
        margin-top: 20px;
        margin-bottom: 22px;
    }
    .dishes-icon::after {
        padding: 13px 15px ;
    }
    .dishes-icon--is-snow::after {
        background-image: url(../image/icons/phone/snow.png);
    }
    .dishes-icon--is-vine::after {
        background-image: url(../image/icons/phone/vine.png);
    }
    .dishes-icon--is-cup::after {
        background-image: url(../image/icons/phone/cup.png);
    }
    .dishes-icon--is-beer::after {
        background-image: url(../image/icons/phone/beer.png);
    }
    .dishes-list__name {
        position: relative;
        margin-top: 11px;
        font-size: 13.55px;
    }
    .dishes-list__name::before {
        position: absolute;
        content: '';
        top: 50%;
        bottom: 50%;
        left: -5px;
        display: inline-block;
        padding: 1px;
        border-radius: 50%;
        background-color: #000;
    }
    .dishes-list__coast {
        font-size: 13.55px;
    }
    .dishes-list__descriprtion {
        margin-top: 10px;
        font-size: 8.78px;
    }
    /*DISHES END*/


    /*FOOTER START*/
.footer__paragraph {
    margin-top: 61px;
    padding: 13px 0 11px 0;
    font-family: "Montserrat","sans-serif";
    color:  #ffffff;
    font-size: 12px;
    line-height: 16px;
}
    /*FOOTER END*/
}